0 Replies Latest reply on Oct 19, 2011 10:30 AM by Zolotoj

    Flash Builder 4.5 cannot run apps

    Zolotoj Level 3
      Any idea what to do with that:

       

       

      Flash Builder cannot locate the required version of Adobe Flash Player. You might need to install the Flash Player or reinstall Flash Builder.

      Do you want to try to run your application with the current version?